General add-ons

 
 
Picture of Pragati Dhingra
Re: Unable to run Java programs
 

It finally worked. It seems that VPL does not like 64 bit jail servers.

I created a new Ubuntu 32 bit jail server and it worked just fine.

I had another question though. Jail server uses Java 6 by default and I want to use features of Java 7. If I just install Java 7 would it work out fine or are there some other configurations that I should update?

 
Average of ratings: -
Picture of Pragati Dhingra
Re: Unable to run Java programs
 

I modified the install-sh file to install openjdk-7 instead of openjdk-6 and everything worked out fine.

I love VPL. smile

 
Average of ratings: -
Picture of Juan Carlos Rodríguez-del-Pino
Re: Unable to run Java programs
 

Apologies for delayed reply.

I have not tested Java7 in a jail server and  I don't know if it has problems.
I you test it, please tell us your experience.
Best regards.

 
Average of ratings: -
Picture of Pragati Dhingra
Re: Unable to run Java programs
 

I am able to use Java 7 features fine. I haven't rolled out VPL to students yet. Will get to know more as it gets tested extensively. I shall keep you posted.

 
Average of ratings: -